## NAME

r.out.rlc - converts a GRASS raster file to a RLC encoded image file

## Usage:

r.out.rlc [-v] input=name output=name

## Flags:

-q Run verbose

## Parameters:

input Raster map to export

output export file name

This program converts a GRASS raster file to a RLC encoded image file at the pixel resolution of the CURRENTLY DEFINED REGION. e.g., to get the resolution of the raster map, do:

g.region rast=[mapname]

before running r.out.rlc.

## SEE ALSO

r.in.bin, r.in.ascii r.out.ascii r.in.arc, r.out.arc

Last changed: $Date: 2002/01/25 05:45:34 $